.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.763000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);-ms-transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);-webkit-transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);}
.m3{transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);-ms-transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);}
.m0{transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);}
.m4{transform:matrix(0.580159,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.580159,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.580159,0.000000,0.000000,0.577295,0,0);}
.m5{transform:matrix(0.580536,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.580536,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.580536,0.000000,0.000000,0.577295,0,0);}
.m2{transform:matrix(2.309179,0.000000,0.000000,2.309179,0,0);-ms-transform:matrix(2.309179,0.000000,0.000000,2.309179,0,0);-webkit-transform:matrix(2.309179,0.000000,0.000000,2.309179,0,0);}
.v0{vertical-align:0.000000px;}
.ls36{letter-spacing:-2.743200px;}
.ls16{letter-spacing:-1.461600px;}
.ls23{letter-spacing:-0.651168px;}
.ls2a{letter-spacing:-0.287280px;}
.ls2d{letter-spacing:-0.280896px;}
.ls2c{letter-spacing:-0.274512px;}
.ls2b{letter-spacing:-0.111720px;}
.ls34{letter-spacing:-0.100800px;}
.ls37{letter-spacing:-0.093600px;}
.ls2f{letter-spacing:-0.082992px;}
.ls1b{letter-spacing:-0.079800px;}
.ls2e{letter-spacing:-0.072000px;}
.ls2{letter-spacing:-0.050400px;}
.ls33{letter-spacing:-0.044688px;}
.ls1c{letter-spacing:-0.041496px;}
.ls30{letter-spacing:-0.038304px;}
.ls14{letter-spacing:-0.035112px;}
.ls28{letter-spacing:-0.031920px;}
.ls25{letter-spacing:-0.028800px;}
.lsc{letter-spacing:-0.028728px;}
.ls32{letter-spacing:-0.022344px;}
.ls15{letter-spacing:-0.021600px;}
.ls1{letter-spacing:-0.020784px;}
.ls1e{letter-spacing:-0.019152px;}
.ls31{letter-spacing:-0.015960px;}
.ls26{letter-spacing:-0.014400px;}
.ls19{letter-spacing:-0.012768px;}
.ls38{letter-spacing:-0.010800px;}
.ls1f{letter-spacing:-0.009576px;}
.ls13{letter-spacing:-0.007200px;}
.ls18{letter-spacing:-0.006384px;}
.lsf{letter-spacing:-0.003192px;}
.ls7{letter-spacing:0.000000px;}
.ls11{letter-spacing:0.003192px;}
.lsd{letter-spacing:0.006384px;}
.lsb{letter-spacing:0.009576px;}
.ls17{letter-spacing:0.012768px;}
.lsa{letter-spacing:0.015960px;}
.lse{letter-spacing:0.019152px;}
.ls0{letter-spacing:0.020784px;}
.ls12{letter-spacing:0.022344px;}
.ls1d{letter-spacing:0.022368px;}
.ls9{letter-spacing:0.023904px;}
.ls20{letter-spacing:0.025536px;}
.ls27{letter-spacing:0.028728px;}
.ls21{letter-spacing:0.033552px;}
.ls35{letter-spacing:0.035112px;}
.ls10{letter-spacing:0.044688px;}
.ls1a{letter-spacing:0.051792px;}
.ls24{letter-spacing:0.057456px;}
.ls22{letter-spacing:0.060648px;}
.ls5{letter-spacing:0.089088px;}
.ls8{letter-spacing:0.097440px;}
.ls6{letter-spacing:0.108576px;}
.ls3{letter-spacing:0.114144px;}
.ls4{letter-spacing:0.119712px;}
.ls39{letter-spacing:0.136800px;}
.ls29{letter-spacing:0.248976px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws37{word-spacing:-1.442784px;}
.ws29{word-spacing:-1.436400px;}
.ws38{word-spacing:-1.423632px;}
.wse{word-spacing:-1.398096px;}
.wsd{word-spacing:-1.203384px;}
.ws20{word-spacing:-1.181040px;}
.ws2b{word-spacing:-0.963984px;}
.ws2c{word-spacing:-0.957600px;}
.ws26{word-spacing:-0.727776px;}
.ws36{word-spacing:-0.721392px;}
.ws27{word-spacing:-0.718200px;}
.ws3b{word-spacing:-0.695856px;}
.ws33{word-spacing:-0.689472px;}
.ws3a{word-spacing:-0.686280px;}
.ws24{word-spacing:-0.475608px;}
.ws28{word-spacing:-0.462840px;}
.ws11{word-spacing:-0.245784px;}
.ws13{word-spacing:-0.239400px;}
.ws10{word-spacing:-0.236208px;}
.wsf{word-spacing:-0.229824px;}
.ws19{word-spacing:-0.226632px;}
.ws6{word-spacing:-0.175392px;}
.ws4{word-spacing:-0.172608px;}
.ws3{word-spacing:-0.169824px;}
.ws8{word-spacing:-0.164256px;}
.wsa{word-spacing:-0.153120px;}
.ws7{word-spacing:-0.144768px;}
.ws0{word-spacing:-0.093528px;}
.ws18{word-spacing:-0.079200px;}
.ws1b{word-spacing:-0.064800px;}
.ws2a{word-spacing:-0.044688px;}
.ws2{word-spacing:-0.036000px;}
.ws30{word-spacing:-0.015960px;}
.ws23{word-spacing:-0.012768px;}
.ws16{word-spacing:-0.009576px;}
.ws2e{word-spacing:-0.007200px;}
.ws12{word-spacing:-0.006384px;}
.wsb{word-spacing:-0.003192px;}
.ws9{word-spacing:0.000000px;}
.wsc{word-spacing:0.003192px;}
.ws1a{word-spacing:0.006384px;}
.ws15{word-spacing:0.009576px;}
.ws1e{word-spacing:0.012768px;}
.ws14{word-spacing:0.015960px;}
.ws22{word-spacing:0.019152px;}
.ws21{word-spacing:0.022344px;}
.ws1c{word-spacing:0.025536px;}
.ws25{word-spacing:0.027960px;}
.ws2d{word-spacing:0.031920px;}
.ws34{word-spacing:0.035112px;}
.ws1f{word-spacing:0.039144px;}
.ws17{word-spacing:0.041496px;}
.ws35{word-spacing:0.057456px;}
.ws1{word-spacing:0.062352px;}
.ws5{word-spacing:0.064032px;}
.ws1d{word-spacing:0.092568px;}
.ws39{word-spacing:0.158400px;}
.ws2f{word-spacing:0.172800px;}
.ws32{word-spacing:0.248976px;}
.ws31{word-spacing:0.255360px;}
._5{margin-left:-3.766560px;}
._1{margin-left:-2.234400px;}
._0{margin-left:-1.007808px;}
._2{width:1.187424px;}
._3{width:2.197728px;}
._4{width:54.232080px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:27.840000px;}
.fs5{font-size:31.920000px;}
.fs3{font-size:36.000000px;}
.fs4{font-size:39.840000px;}
.fs6{font-size:48.000000px;}
.fs7{font-size:55.920000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:103.920000px;}
.y0{bottom:0.000000px;}
.y33{bottom:13.023075px;}
.ye{bottom:86.732061px;}
.y71{bottom:101.326486px;}
.ya6{bottom:114.634006px;}
.y2d{bottom:121.548242px;}
.y70{bottom:124.323690px;}
.y72{bottom:127.004831px;}
.ya7{bottom:133.932367px;}
.ya5{bottom:137.631210px;}
.y2c{bottom:144.545445px;}
.y6e{bottom:147.463877px;}
.y6f{bottom:147.468311px;}
.y97{bottom:150.096618px;}
.y2b{bottom:167.690066px;}
.y6d{bottom:170.608499px;}
.y29{bottom:190.825590px;}
.y2a{bottom:190.834688px;}
.y6c{bottom:193.605702px;}
.ya4{bottom:209.261934px;}
.y28{bottom:223.110125px;}
.y6b{bottom:244.446937px;}
.y26{bottom:246.248096px;}
.y27{bottom:246.254747px;}
.y6a{bottom:267.591558px;}
.y5c{bottom:279.410628px;}
.y25{bottom:283.102589px;}
.y96{bottom:291.147398px;}
.y48{bottom:304.723153px;}
.y24{bottom:306.247211px;}
.y95{bottom:314.144602px;}
.y87{bottom:326.748792px;}
.y53{bottom:328.133791px;}
.y31{bottom:335.985507px;}
.y69{bottom:339.083732px;}
.y23{bottom:350.874399px;}
.y52{bottom:351.278413px;}
.y7{bottom:370.397526px;}
.y51{bottom:374.275616px;}
.y68{bottom:389.931848px;}
.y22{bottom:397.136486px;}
.y86{bottom:402.124312px;}
.y85{bottom:402.126529px;}
.y6{bottom:402.679513px;}
.y49{bottom:413.342995px;}
.y84{bottom:425.123732px;}
.y5b{bottom:425.666851px;}
.ybb{bottom:428.857951px;}
.ybc{bottom:428.864602px;}
.y5{bottom:435.099717px;}
.ybd{bottom:437.589372px;}
.y5a{bottom:448.811473px;}
.yba{bottom:452.002573px;}
.y66{bottom:461.553706px;}
.y67{bottom:461.562573px;}
.y21{bottom:463.211881px;}
.y4{bottom:467.381703px;}
.y59{bottom:471.956094px;}
.y20{bottom:486.356502px;}
.y65{bottom:493.838241px;}
.y58{bottom:494.953298px;}
.y1f{bottom:509.501124px;}
.y64{bottom:516.982863px;}
.yb{bottom:521.874396px;}
.y57{bottom:538.873877px;}
.y63{bottom:553.837356px;}
.y1e{bottom:590.258462px;}
.ya3{bottom:592.350023px;}
.y30{bottom:592.631558px;}
.y62{bottom:598.589240px;}
.y54{bottom:607.314010px;}
.y1d{bottom:613.403083px;}
.ya2{bottom:615.347227px;}
.y47{bottom:615.894779px;}
.y1c{bottom:636.400287px;}
.ya0{bottom:638.476331px;}
.ya1{bottom:638.491848px;}
.y46{bottom:639.039401px;}
.y61{bottom:644.726631px;}
.y1b{bottom:659.544908px;}
.y44{bottom:662.170721px;}
.y45{bottom:662.184022px;}
.y9f{bottom:670.760866px;}
.y1a{bottom:682.689529px;}
.y2f{bottom:692.665182px;}
.y93{bottom:693.210517px;}
.y94{bottom:693.221601px;}
.y9e{bottom:693.905488px;}
.y43{bottom:694.455257px;}
.y60{bottom:710.947227px;}
.y92{bottom:716.207721px;}
.y9c{bottom:717.036808px;}
.y9d{bottom:717.050109px;}
.y42{bottom:717.599878px;}
.y19{bottom:727.302863px;}
.y5f{bottom:734.091848px;}
.y91{bottom:739.352342px;}
.y41{bottom:740.597082px;}
.y2e{bottom:742.681993px;}
.y50{bottom:744.762702px;}
.y9b{bottom:753.891301px;}
.y83{bottom:761.386341px;}
.y82{bottom:761.389251px;}
.y90{bottom:762.496964px;}
.y8f{bottom:762.497656px;}
.y3f{bottom:763.739487px;}
.y40{bottom:763.741703px;}
.y4e{bottom:767.748590px;}
.y4f{bottom:767.759905px;}
.y9a{bottom:777.035923px;}
.yb8{bottom:779.945488px;}
.yb9{bottom:779.952138px;}
.y8e{bottom:785.494860px;}
.y4d{bottom:790.893212px;}
.y81{bottom:793.802777px;}
.y3e{bottom:796.024022px;}
.y99{bottom:800.180544px;}
.y5e{bottom:805.584022px;}
.yc0{bottom:808.764038px;}
.yb7{bottom:812.230023px;}
.y4c{bottom:814.037833px;}
.y80{bottom:816.799980px;}
.y7f{bottom:816.809540px;}
.ybf{bottom:831.908660px;}
.yb6{bottom:835.374645px;}
.yb5{bottom:835.375338px;}
.y8c{bottom:836.331199px;}
.y8d{bottom:836.335633px;}
.y4b{bottom:837.035037px;}
.y3d{bottom:839.944602px;}
.y7e{bottom:839.954162px;}
.y98{bottom:843.962573px;}
.ybe{bottom:844.004831px;}
.yb4{bottom:858.372541px;}
.y8b{bottom:859.475820px;}
.y7d{bottom:872.367688px;}
.y56{bottom:878.039401px;}
.y8a{bottom:882.473024px;}
.y7b{bottom:895.353808px;}
.y7c{bottom:895.364892px;}
.y55{bottom:901.184022px;}
.y89{bottom:905.617645px;}
.yb2{bottom:909.206663px;}
.yb3{bottom:909.213314px;}
.y3c{bottom:911.575327px;}
.y7a{bottom:918.498429px;}
.y3{bottom:925.568950px;}
.y88{bottom:929.448370px;}
.yb1{bottom:932.351285px;}
.y18{bottom:941.629750px;}
.y79{bottom:941.643051px;}
.yaf{bottom:955.491473px;}
.yb0{bottom:955.495906px;}
.y3b{bottom:962.425659px;}
.y17{bottom:964.626953px;}
.y78{bottom:964.640254px;}
.y77{bottom:964.647597px;}
.yae{bottom:978.488676px;}
.y3a{bottom:985.422863px;}
.y16{bottom:987.771575px;}
.y76{bottom:997.061124px;}
.yad{bottom:1001.633298px;}
.y15{bottom:1010.916196px;}
.y2{bottom:1012.578528px;}
.y75{bottom:1040.843153px;}
.y39{bottom:1057.046937px;}
.y37{bottom:1080.182691px;}
.y38{bottom:1080.191558px;}
.yac{bottom:1082.395069px;}
.y1{bottom:1084.209529px;}
.y14{bottom:1091.671317px;}
.yab{bottom:1105.539691px;}
.y36{bottom:1112.467227px;}
.y74{bottom:1112.473877px;}
.y13{bottom:1114.815939px;}
.yaa{bottom:1128.684312px;}
.y35{bottom:1135.611848px;}
.yd{bottom:1147.389353px;}
.y12{bottom:1151.670431px;}
.y73{bottom:1163.324210px;}
.ya9{bottom:1173.297645px;}
.y11{bottom:1174.815053px;}
.y34{bottom:1186.321414px;}
.y5d{bottom:1188.672342px;}
.y10{bottom:1197.959674px;}
.y4a{bottom:1211.816964px;}
.ya8{bottom:1219.435037px;}
.ya{bottom:1227.193877px;}
.yf{bottom:1234.814167px;}
.y9{bottom:1245.621355px;}
.y8{bottom:1277.903443px;}
.yc{bottom:1295.637935px;}
.y32{bottom:1297.161993px;}
.h15{height:0.000000px;}
.h9{height:23.238633px;}
.h3{height:24.958125px;}
.h12{height:26.208984px;}
.h8{height:28.615781px;}
.h5{height:32.273438px;}
.h7{height:35.715938px;}
.ha{height:36.624000px;}
.hc{height:50.131406px;}
.h2{height:64.546875px;}
.h1{height:93.162656px;}
.h6{height:99.756522px;}
.h17{height:402.951691px;}
.he{height:639.642512px;}
.h4{height:725.082126px;}
.h16{height:809.367150px;}
.hd{height:833.613527px;}
.hb{height:910.971014px;}
.h11{height:920.207729px;}
.hf{height:967.545894px;}
.h13{height:1096.859903px;}
.h14{height:1113.024155px;}
.h10{height:1119.951691px;}
.h0{height:1371.652174px;}
.w2{width:58.052754px;}
.w3{width:59.992464px;}
.w5{width:646.570048px;}
.w4{width:689.289855px;}
.w1{width:810.521739px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x8{left:25.077681px;}
.x10{left:34.914783px;}
.x4{left:104.051594px;}
.xf{left:124.834203px;}
.x5{left:145.478261px;}
.x12{left:166.406071px;}
.x29{left:185.975806px;}
.xc{left:187.170252px;}
.x1e{left:206.758415px;}
.x11{left:224.590725px;}
.x2{left:238.031239px;}
.x28{left:244.142033px;}
.x9{left:245.373333px;}
.xd{left:256.734493px;}
.x1d{left:264.924642px;}
.x15{left:266.710145px;}
.x23{left:275.188618px;}
.x1{left:288.046957px;}
.x1a{left:332.398706px;}
.x25{left:353.181315px;}
.x3{left:359.262029px;}
.x13{left:373.657311px;}
.x19{left:425.695854px;}
.x24{left:446.478463px;}
.x20{left:475.007166px;}
.x18{left:482.150287px;}
.x16{left:502.932896px;}
.x22{left:509.035362px;}
.xa{left:519.155523px;}
.xb{left:552.269285px;}
.x1f{left:558.906419px;}
.x17{left:569.731664px;}
.x1b{left:657.423188px;}
.x26{left:678.205797px;}
.x14{left:696.650085px;}
.x1c{left:708.132754px;}
.x27{left:728.915362px;}
.xe{left:798.744928px;}
.x2a{left:808.443478px;}
.x21{left:809.967536px;}
.x6{left:819.943188px;}
.x7{left:897.947246px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls36{letter-spacing:-1.583940pt;}
.ls16{letter-spacing:-0.843936pt;}
.ls23{letter-spacing:-0.375988pt;}
.ls2a{letter-spacing:-0.165877pt;}
.ls2d{letter-spacing:-0.162191pt;}
.ls2c{letter-spacing:-0.158505pt;}
.ls2b{letter-spacing:-0.064508pt;}
.ls34{letter-spacing:-0.058203pt;}
.ls37{letter-spacing:-0.054045pt;}
.ls2f{letter-spacing:-0.047920pt;}
.ls1b{letter-spacing:-0.046077pt;}
.ls2e{letter-spacing:-0.041573pt;}
.ls2{letter-spacing:-0.029101pt;}
.ls33{letter-spacing:-0.025803pt;}
.ls1c{letter-spacing:-0.023960pt;}
.ls30{letter-spacing:-0.022117pt;}
.ls14{letter-spacing:-0.020274pt;}
.ls28{letter-spacing:-0.018431pt;}
.ls25{letter-spacing:-0.016629pt;}
.lsc{letter-spacing:-0.016588pt;}
.ls32{letter-spacing:-0.012902pt;}
.ls15{letter-spacing:-0.012472pt;}
.ls1{letter-spacing:-0.012001pt;}
.ls1e{letter-spacing:-0.011058pt;}
.ls31{letter-spacing:-0.009215pt;}
.ls26{letter-spacing:-0.008315pt;}
.ls19{letter-spacing:-0.007372pt;}
.ls38{letter-spacing:-0.006236pt;}
.ls1f{letter-spacing:-0.005529pt;}
.ls13{letter-spacing:-0.004157pt;}
.ls18{letter-spacing:-0.003686pt;}
.lsf{letter-spacing:-0.001843pt;}
.ls7{letter-spacing:0.000000pt;}
.ls11{letter-spacing:0.001843pt;}
.lsd{letter-spacing:0.003686pt;}
.lsb{letter-spacing:0.005529pt;}
.ls17{letter-spacing:0.007372pt;}
.lsa{letter-spacing:0.009215pt;}
.lse{letter-spacing:0.011058pt;}
.ls0{letter-spacing:0.012001pt;}
.ls12{letter-spacing:0.012902pt;}
.ls1d{letter-spacing:0.012915pt;}
.ls9{letter-spacing:0.013802pt;}
.ls20{letter-spacing:0.014745pt;}
.ls27{letter-spacing:0.016588pt;}
.ls21{letter-spacing:0.019373pt;}
.ls35{letter-spacing:0.020274pt;}
.ls10{letter-spacing:0.025803pt;}
.ls1a{letter-spacing:0.029905pt;}
.ls24{letter-spacing:0.033175pt;}
.ls22{letter-spacing:0.035019pt;}
.ls5{letter-spacing:0.051440pt;}
.ls8{letter-spacing:0.056262pt;}
.ls6{letter-spacing:0.062692pt;}
.ls3{letter-spacing:0.065907pt;}
.ls4{letter-spacing:0.069122pt;}
.ls39{letter-spacing:0.078989pt;}
.ls29{letter-spacing:0.143760pt;}
.ws37{word-spacing:-0.833072pt;}
.ws29{word-spacing:-0.829386pt;}
.ws38{word-spacing:-0.822013pt;}
.wse{word-spacing:-0.807269pt;}
.wsd{word-spacing:-0.694841pt;}
.ws20{word-spacing:-0.681939pt;}
.ws2b{word-spacing:-0.556610pt;}
.ws2c{word-spacing:-0.552924pt;}
.ws26{word-spacing:-0.420222pt;}
.ws36{word-spacing:-0.416536pt;}
.ws27{word-spacing:-0.414693pt;}
.ws3b{word-spacing:-0.401791pt;}
.ws33{word-spacing:-0.398105pt;}
.ws3a{word-spacing:-0.396262pt;}
.ws24{word-spacing:-0.274619pt;}
.ws28{word-spacing:-0.267247pt;}
.ws11{word-spacing:-0.141917pt;}
.ws13{word-spacing:-0.138231pt;}
.ws10{word-spacing:-0.136388pt;}
.wsf{word-spacing:-0.132702pt;}
.ws19{word-spacing:-0.130859pt;}
.ws6{word-spacing:-0.101272pt;}
.ws4{word-spacing:-0.099665pt;}
.ws3{word-spacing:-0.098057pt;}
.ws8{word-spacing:-0.094842pt;}
.wsa{word-spacing:-0.088412pt;}
.ws7{word-spacing:-0.083590pt;}
.ws0{word-spacing:-0.054004pt;}
.ws18{word-spacing:-0.045731pt;}
.ws1b{word-spacing:-0.037416pt;}
.ws2a{word-spacing:-0.025803pt;}
.ws2{word-spacing:-0.020787pt;}
.ws30{word-spacing:-0.009215pt;}
.ws23{word-spacing:-0.007372pt;}
.ws16{word-spacing:-0.005529pt;}
.ws2e{word-spacing:-0.004157pt;}
.ws12{word-spacing:-0.003686pt;}
.wsb{word-spacing:-0.001843pt;}
.ws9{word-spacing:0.000000pt;}
.wsc{word-spacing:0.001843pt;}
.ws1a{word-spacing:0.003686pt;}
.ws15{word-spacing:0.005529pt;}
.ws1e{word-spacing:0.007372pt;}
.ws14{word-spacing:0.009215pt;}
.ws22{word-spacing:0.011058pt;}
.ws21{word-spacing:0.012902pt;}
.ws1c{word-spacing:0.014745pt;}
.ws25{word-spacing:0.016144pt;}
.ws2d{word-spacing:0.018431pt;}
.ws34{word-spacing:0.020274pt;}
.ws1f{word-spacing:0.022602pt;}
.ws17{word-spacing:0.023960pt;}
.ws35{word-spacing:0.033175pt;}
.ws1{word-spacing:0.036002pt;}
.ws5{word-spacing:0.036972pt;}
.ws1d{word-spacing:0.053449pt;}
.ws39{word-spacing:0.091461pt;}
.ws2f{word-spacing:0.099776pt;}
.ws32{word-spacing:0.143760pt;}
.ws31{word-spacing:0.147446pt;}
._5{margin-left:-2.174834pt;}
._1{margin-left:-1.290156pt;}
._0{margin-left:-0.581914pt;}
._2{width:0.685626pt;}
._3{width:1.268981pt;}
._4{width:31.313921pt;}
.fs2{font-size:16.074979pt;}
.fs5{font-size:18.430795pt;}
.fs3{font-size:20.786611pt;}
.fs4{font-size:23.003849pt;}
.fs6{font-size:27.715481pt;}
.fs7{font-size:32.288536pt;}
.fs1{font-size:41.573222pt;}
.fs0{font-size:60.004017pt;}
.y0{bottom:0.000000pt;}
.y33{bottom:7.519600pt;}
.ye{bottom:50.079600pt;}
.y71{bottom:58.506507pt;}
.ya6{bottom:66.190347pt;}
.y2d{bottom:70.182667pt;}
.y70{bottom:71.785227pt;}
.y72{bottom:73.333333pt;}
.ya7{bottom:77.333333pt;}
.ya5{bottom:79.469067pt;}
.y2c{bottom:83.461387pt;}
.y6e{bottom:85.146507pt;}
.y6f{bottom:85.149067pt;}
.y97{bottom:86.666667pt;}
.y2b{bottom:96.825227pt;}
.y6d{bottom:98.510347pt;}
.y29{bottom:110.183813pt;}
.y2a{bottom:110.189067pt;}
.y6c{bottom:111.789067pt;}
.ya4{bottom:120.829067pt;}
.y28{bottom:128.825093pt;}
.y6b{bottom:141.145093pt;}
.y26{bottom:142.185093pt;}
.y27{bottom:142.188933pt;}
.y6a{bottom:154.508933pt;}
.y5c{bottom:161.333333pt;}
.y25{bottom:163.465093pt;}
.y96{bottom:168.110213pt;}
.y48{bottom:175.948933pt;}
.y24{bottom:176.828933pt;}
.y95{bottom:181.388933pt;}
.y87{bottom:188.666667pt;}
.y53{bottom:189.466373pt;}
.y31{bottom:194.000000pt;}
.y69{bottom:195.788933pt;}
.y23{bottom:202.596933pt;}
.y52{bottom:202.830213pt;}
.y7{bottom:213.869701pt;}
.y51{bottom:216.108933pt;}
.y68{bottom:225.148933pt;}
.y22{bottom:229.308933pt;}
.y86{bottom:232.188933pt;}
.y85{bottom:232.190213pt;}
.y6{bottom:232.509509pt;}
.y49{bottom:238.666667pt;}
.y84{bottom:245.468933pt;}
.y5b{bottom:245.782533pt;}
.ybb{bottom:247.625093pt;}
.ybc{bottom:247.628933pt;}
.y5{bottom:251.229125pt;}
.ybd{bottom:252.666667pt;}
.y5a{bottom:259.146373pt;}
.yba{bottom:260.988933pt;}
.y66{bottom:266.503813pt;}
.y67{bottom:266.508933pt;}
.y21{bottom:267.461253pt;}
.y4{bottom:269.868933pt;}
.y59{bottom:272.510213pt;}
.y20{bottom:280.825093pt;}
.y65{bottom:285.145093pt;}
.y58{bottom:285.788933pt;}
.y1f{bottom:294.188933pt;}
.y64{bottom:298.508933pt;}
.yb{bottom:301.333333pt;}
.y57{bottom:311.148933pt;}
.y63{bottom:319.788933pt;}
.y1e{bottom:340.818693pt;}
.ya3{bottom:342.026373pt;}
.y30{bottom:342.188933pt;}
.y62{bottom:345.628933pt;}
.y54{bottom:350.666667pt;}
.y1d{bottom:354.182533pt;}
.ya2{bottom:355.305093pt;}
.y47{bottom:355.621253pt;}
.y1c{bottom:367.461253pt;}
.ya0{bottom:368.659973pt;}
.ya1{bottom:368.668933pt;}
.y46{bottom:368.985093pt;}
.y61{bottom:372.268933pt;}
.y1b{bottom:380.825093pt;}
.y44{bottom:382.341253pt;}
.y45{bottom:382.348933pt;}
.y9f{bottom:387.301253pt;}
.y1a{bottom:394.188933pt;}
.y2f{bottom:399.948933pt;}
.y93{bottom:400.263813pt;}
.y94{bottom:400.270213pt;}
.y9e{bottom:400.665093pt;}
.y43{bottom:400.982533pt;}
.y60{bottom:410.505093pt;}
.y92{bottom:413.542533pt;}
.y9c{bottom:414.021253pt;}
.y9d{bottom:414.028933pt;}
.y42{bottom:414.346373pt;}
.y19{bottom:419.948933pt;}
.y5f{bottom:423.868933pt;}
.y91{bottom:426.906373pt;}
.y41{bottom:427.625093pt;}
.y2e{bottom:428.828933pt;}
.y50{bottom:430.030347pt;}
.y9b{bottom:435.301253pt;}
.y83{bottom:439.628933pt;}
.y82{bottom:439.630613pt;}
.y90{bottom:440.270213pt;}
.y8f{bottom:440.270613pt;}
.y3f{bottom:440.987653pt;}
.y40{bottom:440.988933pt;}
.y4e{bottom:443.302533pt;}
.y4f{bottom:443.309067pt;}
.y9a{bottom:448.665093pt;}
.yb8{bottom:450.345093pt;}
.yb9{bottom:450.348933pt;}
.y8e{bottom:453.549333pt;}
.y4d{bottom:456.666373pt;}
.y81{bottom:458.346373pt;}
.y3e{bottom:459.628933pt;}
.y99{bottom:462.028933pt;}
.y5e{bottom:465.148933pt;}
.yc0{bottom:466.985093pt;}
.yb7{bottom:468.986373pt;}
.y4c{bottom:470.030213pt;}
.y80{bottom:471.625093pt;}
.y7f{bottom:471.630613pt;}
.ybf{bottom:480.348933pt;}
.yb6{bottom:482.350213pt;}
.yb5{bottom:482.350613pt;}
.y8c{bottom:482.902533pt;}
.y8d{bottom:482.905093pt;}
.y4b{bottom:483.308933pt;}
.y3d{bottom:484.988933pt;}
.y7e{bottom:484.994453pt;}
.y98{bottom:487.308933pt;}
.ybe{bottom:487.333333pt;}
.yb4{bottom:495.629333pt;}
.y8b{bottom:496.266373pt;}
.y7d{bottom:503.710213pt;}
.y56{bottom:506.985093pt;}
.y8a{bottom:509.545093pt;}
.y7b{bottom:516.982533pt;}
.y7c{bottom:516.988933pt;}
.y55{bottom:520.348933pt;}
.y89{bottom:522.908933pt;}
.yb2{bottom:524.981253pt;}
.yb3{bottom:524.985093pt;}
.y3c{bottom:526.348933pt;}
.y7a{bottom:530.346373pt;}
.y3{bottom:534.428933pt;}
.y88{bottom:536.668933pt;}
.yb1{bottom:538.345093pt;}
.y18{bottom:543.702533pt;}
.y79{bottom:543.710213pt;}
.yaf{bottom:551.706373pt;}
.yb0{bottom:551.708933pt;}
.y3b{bottom:555.710213pt;}
.y17{bottom:556.981253pt;}
.y78{bottom:556.988933pt;}
.y77{bottom:556.993173pt;}
.yae{bottom:564.985093pt;}
.y3a{bottom:568.988933pt;}
.y16{bottom:570.345093pt;}
.y76{bottom:575.708933pt;}
.yad{bottom:578.348933pt;}
.y15{bottom:583.708933pt;}
.y2{bottom:584.668773pt;}
.y75{bottom:600.988933pt;}
.y39{bottom:610.345093pt;}
.y37{bottom:623.703813pt;}
.y38{bottom:623.708933pt;}
.yac{bottom:624.981253pt;}
.y1{bottom:626.028933pt;}
.y14{bottom:630.337413pt;}
.yab{bottom:638.345093pt;}
.y36{bottom:642.345093pt;}
.y74{bottom:642.348933pt;}
.y13{bottom:643.701253pt;}
.yaa{bottom:651.708933pt;}
.y35{bottom:655.708933pt;}
.yd{bottom:662.509333pt;}
.y12{bottom:664.981253pt;}
.y73{bottom:671.710213pt;}
.ya9{bottom:677.468933pt;}
.y11{bottom:678.345093pt;}
.y34{bottom:684.988933pt;}
.y5d{bottom:686.346373pt;}
.y10{bottom:691.708933pt;}
.y4a{bottom:699.710213pt;}
.ya8{bottom:704.108933pt;}
.ya{bottom:708.588933pt;}
.yf{bottom:712.988933pt;}
.y9{bottom:719.229067pt;}
.y8{bottom:737.868933pt;}
.yc{bottom:748.108933pt;}
.y32{bottom:748.988933pt;}
.h15{height:0.000000pt;}
.h9{height:13.418123pt;}
.h3{height:14.410968pt;}
.h12{height:15.133221pt;}
.h8{height:16.522920pt;}
.h5{height:18.634872pt;}
.h7{height:20.622592pt;}
.ha{height:21.146912pt;}
.hc{height:28.946168pt;}
.h2{height:37.269744pt;}
.h1{height:53.792663pt;}
.h6{height:57.600000pt;}
.h17{height:232.666667pt;}
.he{height:369.333333pt;}
.h4{height:418.666667pt;}
.h16{height:467.333333pt;}
.hd{height:481.333333pt;}
.hb{height:526.000000pt;}
.h11{height:531.333333pt;}
.hf{height:558.666667pt;}
.h13{height:633.333333pt;}
.h14{height:642.666667pt;}
.h10{height:646.666667pt;}
.h0{height:792.000000pt;}
.w2{width:33.520000pt;}
.w3{width:34.640000pt;}
.w5{width:373.333333pt;}
.w4{width:398.000000pt;}
.w1{width:468.000000pt;}
.w0{width:552.000000pt;}
.x0{left:0.000000pt;}
.x8{left:14.480000pt;}
.x10{left:20.160000pt;}
.x4{left:60.080000pt;}
.xf{left:72.080000pt;}
.x5{left:84.000000pt;}
.x12{left:96.083840pt;}
.x29{left:107.383520pt;}
.xc{left:108.073200pt;}
.x1e{left:119.383520pt;}
.x11{left:129.680000pt;}
.x2{left:137.440632pt;}
.x28{left:140.969040pt;}
.x9{left:141.680000pt;}
.xd{left:148.240000pt;}
.x1d{left:152.969040pt;}
.x15{left:154.000000pt;}
.x23{left:158.895520pt;}
.x1{left:166.320000pt;}
.x1a{left:191.928960pt;}
.x25{left:203.928960pt;}
.x3{left:207.440000pt;}
.x13{left:215.751920pt;}
.x19{left:245.799280pt;}
.x24{left:257.799280pt;}
.x20{left:274.271920pt;}
.x18{left:278.396400pt;}
.x16{left:290.396400pt;}
.x22{left:293.920000pt;}
.xa{left:299.763440pt;}
.xb{left:318.883520pt;}
.x1f{left:322.715840pt;}
.x17{left:328.966400pt;}
.x1b{left:379.600000pt;}
.x26{left:391.600000pt;}
.x14{left:402.249840pt;}
.x1c{left:408.880000pt;}
.x27{left:420.880000pt;}
.xe{left:461.200000pt;}
.x2a{left:466.800000pt;}
.x21{left:467.680000pt;}
.x6{left:473.440000pt;}
.x7{left:518.480000pt;}
}
